/*
 Theme Name:     RetroFullby
 Theme URI:      http://airsynth.es/
 Description:    Fullby Child Theme
 Author:         Marce Luna
 Author URI:     http://airsynth.es/
 Template:       fullby
 Version:        1.0.0
*/

/* Colores:
Cyan: #3fc8e5
Magenta: #ff00fe
*/

@import url("../fullby/style.css");

/* Estándar */

.airFullWidth { width: 100% }
.airWidth { width: 50% }
.airCenter { text-align: center }
.airVideoThumbnails img { width: 32.5% }
.airVideoThumbnails { margin-bottom: 2px }

/* Global */

@font-face {
 	font-family: pressstart;
	src: url(fonts/PressStart2P.ttf); }
@font-face {
	font-family: ZXSpectrum;
	src: url('/archivos/ZXSpectrum-7.woff'); }

a { color: #009191; }
a:focus, a:hover { color: #00d900; }
.tag-post { color: #009191; }
h1, h2, h3 {
	font-family: pressstart;
	font-size: 99% !important; }
#submit { margin-top:10px; background: #3fc8e5; }

div.sing-tit-cont > h3 {
	text-transform: none;
	font-family: 'Audiowide', cursive;
	font-size: 30px !important; }

/* HEADER */

#logo {
	position: fixed;
	z-index: 9999;
	background-image: url('/img/logos/retromallorca-cabecera-web.png');
	background-size: 233px 92px;
	background-repeat: no-repeat;
	top: 4px; left: 4px;
	width: 233px; height: 92px; }

/* Menú */
.navbar-brand { display: none; }
.navbar-fixed-top { background-color: #ff00fe; }
.navbar  {
	font-family: pressstart;
	font-size: 12px; }
/* Opción hazte socio del menú: */
#menu-item-4522 > a {
	color: red !important;
	background-color: white; }
#menu-item-4522 > a:hover {
	background-color: #282826; }
ul#menu-principal > li > a { color: white; }
.navbar-inverse .navbar-nav > li > a:hover { background: #282826; }
.navbar-inverse .navbar-nav > .active > a { background: #00aced; }

/* Submenú */
ul.dropdown-menu {
	background-color: #dc00db}
/* Menú móvil */
ul.dropdown-menu > li { background-color: white; }
ul.dropdown-menu > li > a:hover { color: black !important; }
ul.dropdown-menu > li.current-menu-item > a:hover { color: #999 !important; }

/* Home */

h2.grid-tit > a:hover {
	color: #ff00fe;
	text-decoration: none;
}

/* Idiomas */

.language-chooser, .air-idiomas, .air-idiomas > ul > li {
/*	margin: 0;
	padding: 0;*/
	display: inline !important;
}
.air-idiomas-list {
/* 	margin-left: 20px; */
}
.air-idiomas-post {
/* 	margin-left: 115px; */
}

/* SECCIONES */

/*Sidebar*/

.sidebar .social { margin: 0 }
#sponsorTitle {	font-size: 75% }
.sideBarSection { margin-top: 10px }
#quees {
	color: white;
	background-color: #4631b2;
	padding: 14px 14px 0.03px 14px; }
#quees > h2 {
	display: inline;
	margin-top: 10px;
	padding: 4px 4px 2px 6px;
	color: black;
	background-color: yellow; }
#quees > h3 > a { padding: 4px 4px 2px 6px;
	background-color: #ff00fe; }
#quees > h3 > a:link { color: white; }
#quees > h3 > a:visited { color: white; }
#quees > div > a > img { padding-right: 12px;
	padding-bottom: 12px; }

.redes-sociales > a > img {
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 32px !important;
	height: 32px !important; }
.redes-sociales {
	text-align: center;
	background-color: #00aced;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	max-width: 380px;
	margin: 5px auto;
}
.redes-sociales-spacer {
	background-color: #00aced;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
}

.white-box {
	line-height: 115%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	width: 90%;
	padding: 10px 10px 1px 10px;
	color: white;
	background-color: #b0b0b0; }

.retroactivoLive { display: inline; }

.yellow-box {
	line-height: 115%;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding: 0 10px 10px 13px;
	color: white;
	background-color: #31b236; }
.yellow-box h3 { /* Que es RM */
	font-size: 75% !important;
	padding: 4px 0px 2px 0px;
	color: blue;
	display: inline; }
.yellow-box > h3 > a {
	color: white; }
.yellow-box > h3.attributes-first > span {
	background-color: yellow; }
.yellow-box > h3 > a, .yellow-box > h3 > span {
	padding: 4px 4px 2px 6px;
	background-color: #ff00fe; }
.yellow-box > h3.attributes-third > a, .yellow-box > h3.attributes-third > a:visited {
	color: black;
	background-color: #60dffa; }

.sidebar-box {
	line-height: 130%;
	margin-top: 15px;
	width: 100%; }

div.yellow-box > p > a, div.yellow-box > p > a:visited { color: yellow; }
div.yellow-box > h3 > a:visited {
	color: white; }

.rmEvento {
	width: 100%; }

.sing-spacer { overflow: hidden; }

/* Formulario comentario */

textarea#comment { width: 100%; }
#commentform > p.comment-form-author > label { margin-top: 10px; }
#author,
#email,
#url { width: 100%; }

/* Pantalla ZX Spectrum */
.spectrum-screen {
	background-color: #d8d8d8; /* INK 7: BRIGHT 0 */
	padding: 12px; }
.spectrum-border {
	padding: 40px 40px 40px 40px;
	background-image: url("/img/loading-spectrum-border.png"); }
.spectrum-screen > h2 {
	line-height: 50%;
	font-size: 36px !important;
	font-family: ZXSpectrum; }
.spectrum-screen > ol > li > ul { padding-left: 25px; }


/* Búsqueda */

button.btn.btn-default {
	background-image: url("/img/iconos/lupa.png");
	background-size: 15px 13px;
	background-repeat: no-repeat;
}

#search-404 {
	height: 40px;
	border-radius: 3px;
	background-position: center;
	padding: 15px;
	padding-left: 25px;
	background-color: #60dffa;
}

@media (max-width: 760px) {
	button.btn.btn-default {
		background-image: url("/img/iconos/flecha.png") !important;
	}
}

.airYouTubeEmbed {
	text-align: right;
	font-size: 90%; }

.airSocialLink {
	padding: 0 6px 0 6px !important;
	color: white;
	font-size: 12px;
	border-radius: 2px;
	margin-right: 4px;
	cursor: pointer;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
	margin-top: 2px;
	display: inline-block;
	text-decoration: none; }
.airSocialLink:hover,
.airSocialLink:visited,
.airSocialLink:active {
	text-decoration: none;
	color: white; }
.airSocial {
	margin: 35px 0px 25px 0px;
	-webkit-font-smoothing: antialiased;
	font-size: 12px; }
.airMeneame { background: #e35614; }
.airMeneame:hover,.airMeneame:active { background: #be4911; }
.airEMail { background: #7e7f7a; }
.airEMail:hover,.airEMail:active { background: #565653; }
.airTwitter { background: #00aced; }
.airTwitter:hover,.airTwitter:active { background: #0084b4; }
.airFacebook { background: #3B5997; }
.airFacebook:hover,.airFacebook:active { background: #2d4372; }
.airPDF { background: #cdcdcd; color: #333; }
.airPDF:hover,.airPDF:active { background: #dadac5; color: #333; }
.airTelegram { background: #0abe97; }
.airTelegram:hover,.airTelegram:active { background: #09a07f; }
.airPinterest { background: #d01e30; }
.airPinterest:hover,.airPinterest:active, .airPinterest:visited { background: #971623; }
.airSocial .wpel-icon { display: none !important }

.pixel-art {
	image-rendering: optimizeSpeed;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	image-rendering: pixelated;
	-ms-interpolation-mode: nearest-neighbor; }
